package com.docus.demo.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @author YongBin Wen
 * @date 2024/9/6 16:05
 */
@Data
@ApiModel("基础数据选择处理对象")
public class BasicChooseDto {
    @ApiModelProperty("病案主键")
    private String patientId;

    @ApiModelProperty("病案号")
    private String inpatientNo;

    @ApiModelProperty("患者出院日期 yyyy-MM-dd")
    private String disDate;

    @ApiModelProperty("患者姓名")
    private String name;

    @ApiModelProperty("患者姓名")
    private Integer admissTimes;

    @ApiModelProperty("优先级")
    private int priority;

}
